#splash-container, #main-canvas {
  overflow: visible !important;
}


.sticky {
  position: sticky!important;
/*   max-width: 768px; */
  top: 0!important;
}


@media (max-width: 600px) {
   .sticky { position:relative !important; }
}


.ease {
  transition: all .2s ease-in-out;
}


.ease-more {
  transition: all .4s ease-in-out;
}


.shrink {
  transition: transform 0.5s;
}


.shrink:hover {
  transform: scale(0.95);
}


.flex-container {
  display: flex;
  justify-content: center;
  align-items: center;
}